{
    "collection": {
        "page_collection_title": "Gy\u0171jtem\u00e9nyek ...",
        "page_collection_intro": "Ezen az oldalon \u00e1tfog\u00f3 k\u00e9pet kaphat a M\u00fazeumDigit\u00e1r rendszer adatb\u00e1zis\u00e1ban szerepl\u0151 gy\u0171jtem\u00e9nyekr\u0151l, amelyeket a r\u00e9sztvev\u0151 int\u00e9zm\u00e9nyek, m\u00fazeumok, k\u00f6z- \u00e9s mag\u00e1ngy\u0171jtem\u00e9nyek szerint csoportos\u00edtva jelen\u00edt\u00fcnk meg. Az egyes gy\u0171jtem\u00e9nyek neveire kattintva r\u00e9szletes inform\u00e1ci\u00f3khoz juthat egy kiv\u00e1lasztott gy\u0171jtem\u00e9nnyel kapcsolatban, valamint a t\u00e1rgyak n\u00e9z\u0151k\u00e9pei r\u00e9v\u00e9n bepillant\u00e1st is nyerhet a kiv\u00e1lasztott gy\u0171jtem\u00e9nybe.",
        "list_example": "... n\u00e9h\u00e1ny p\u00e9lda ...",
        "list_show_objects": "az \u00f6sszes t\u00e1rgy megjelen\u00edt\u00e9se",
        "list_search_collection": "keres\u00e9s",
        "page_collection_description": "Ezen az oldalon az \u00f6sszes csatlkozott int\u00e9zm\u00e9nyek gy\u0171jtem\u00e9nyei l\u00e1that\u00f3k"
    }
}